

body {
	margin:0px; padding:0px;
	background:#f1f1f1;
	color:#333;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	min-height:500px;
}
img {
	border-width:0px;
}	
.container {
	width:600px;
	margin:0 auto;
	position:relative;
}
a:link {
COLOR:#333;
}
a:visited {
COLOR: #333;
}
a:hover {
COLOR: #999;
}
a:active {
COLOR: #999;
}
#header_tekst {
	position:absolute;
	top:200px;
	left:0px;
	width:600px;
}
#vogue_logo {
	position:absolute;
	top:50px;
	left:182px;
}
#column_1 {
	position:absolute;
	top:275px;
	left:0px;
}
#column_1_tekst{
	position:absolute;
	top:400px;
	left:30px;
}
#column_2 {
	position:absolute;
	top:275px;
	left:213px;
}
#column_2_tekst{
	position:absolute;
	top:400px;
	left:238px;
}
#column_3 {
	position:absolute;
	top:275px;
	left:427px;
}
#column_3_tekst {
	position:absolute;
	top:400px;
	left:463px;
}
#column_4 {
	position:absolute;
	top:465px;
	left:0px;
}
#column_4_tekst {
	position:absolute;
	top:590px;
	left:30px;
}
#column_5 {
	position:absolute;
	top:465px;
	left:213px;
}
#column_5_tekst {
	position:absolute;
	top:590px;
	left:238px;
}
#column_6 {
	position:absolute;
	top:465px;
	left:427px;
}
#column_6_tekst {
	position:absolute;
	top:590px;
	left:450px;
}
/* fade effect */
div.fadehover {
	position: relative;
	}
 
img.a {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
        }
 
img.b {
	position: absolute;
	left: 0;
	top: 0;
	}
/* einde fade effect */

#distributie {
	position:absolute;
	top:640px;
	left:40px;

}
